Commit df05e7c3 authored by Nikos Mavrogiannopoulos's avatar Nikos Mavrogiannopoulos
Browse files

README: added non-interactive versions of commands

parent 243f3a3a
Pipeline #246631 failed with stage
......@@ -39,19 +39,19 @@ some hints:
Debian/Ubuntu:
```
apt-get install git-core autoconf libtool gettext autopoint
apt-get install automake autogen nettle-dev libp11-kit-dev
apt-get install guile-2.0-dev libtasn1-6-dev libidn11-dev gawk gperf git2cl
apt-get install libunbound-dev dns-root-data bison help2man gtk-doc-tools
apt-get install texinfo texlive texlive-generic-recommended texlive-extra-utils
apt-get install -y git-core autoconf libtool gettext autopoint
apt-get install -y automake autogen nettle-dev libp11-kit-dev
apt-get install -y guile-2.0-dev libtasn1-6-dev libidn11-dev gawk gperf git2cl
apt-get install -y libunbound-dev dns-root-data bison help2man gtk-doc-tools
apt-get install -y texinfo texlive texlive-generic-recommended texlive-extra-utils
```
Fedora/RHEL:
```
yum install git autoconf libtool gettext-devel automake autogen
yum install automake autogen nettle-devel p11-kit-devel
yum install guile-devel libtasn1-devel libidn-devel gawk gperf git2cl
yum install unbound-devel bison help2man gtk-doc texinfo texlive
yum install -y git autoconf libtool gettext-devel automake autogen
yum install -y automake autogen nettle-devel p11-kit-devel autogen-libopts-devel
yum install -y guile-devel libtasn1-devel libidn-devel gawk gperf git2cl
yum install -y unbound-devel bison help2man gtk-doc texinfo texlive
```
Sometimes, you may need to install more recent versions of Automake,
......@@ -70,14 +70,14 @@ and polarssl.
Debian/Ubuntu:
```
apt-get install valgrind libasan1 nodejs softhsm datefudge
apt-get install dieharder libpolarssl-runtime openssl
apt-get install -y valgrind libasan1 nodejs softhsm datefudge
apt-get install -y dieharder libpolarssl-runtime openssl
```
Fedora/RHEL:
```
yum install valgrind libasan nodejs softhsm datefudge
yum install dieharder mbedtls-utils openssl
yum install -y valgrind libasan nodejs softhsm datefudge
yum install -y dieharder mbedtls-utils openssl
```
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment